a:link {text-decoration: none;font-color:#800000; font-weight: bold; }
a:visited { text-decoration: none; font-color:#800000; font-weight: bold; }
 
BODY { color: #000000; background-image: url(./gazo/back.jpg); line-height:150%;}

.tit {Font-size: 180%; face: ＭＳ ゴシック;  font-style: italic;
 font-weight: bold; }
.f150 {font-size: x-large; }
.f200 {Font-size: 200%; color:#800000; font-style: italic; }
.f80 {Font-size: 80%; }
.color8 { color:#800000; }

.b { font-weight: bold;}
.i { font-style: italic;}
.c { text-align: center; }
.bq {margin-right: 2em; margin-left: 2em;}
.bq2 {margin-right: 10em; margin-left: 10em;}

/*
<link rel="stylesheet" type="text/css" href="stsw.css" />
<span><div style="text-align:center">
<style type="text/css">
hspace="20" vspace="20" align="left"
 class="red bold"
</style>

画像を中央に
<div align="center">
<img......> </div>
*/